<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="fear">
<item><text>My biggest ____ was that my children would get sick.</text></item>
<item><text>It was the first time she had experienced real ____.</text></item>
<item><text>the constant ____ of discovery</text></item>
<item><text>Our ____s proved unfounded.</text></item>
<item><text>the most primal ____, that of death</text></item>
</body>
</batch>

